body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #FFFFFF;
}
h1 {
	margin-top: 0px;
	color: #333333;
	font-size: 2em;
	line-height: normal;
}
h2 {
	line-height: 20px;
}
h3 {
	line-height: normal;
	margin-top: 0px;
}
h4 { 
}


header {
	margin-bottom: 10px;
}
header .logo {
	margin-right: 30px;
	margin-bottom: auto;
	margin-top: 18px;
	margin-left: 8px;
	vertical-align: middle;
	position: relative;
	float: left;
}
.header_full_width {
	font-family: Georgia, "Times New Roman", Times, serif;
}
.hero-unit {
	padding-top: 20px;
	padding-right: 60px;
	padding-bottom: 6px;
	padding-left: 60px;
	background-image: none;
	background-color: transparent;
	margin: 0px;
	text-align: center;
}
.hero-unit h2 {
	font-size: 1.4em;
	color: #23408E;
	margin: 0px;
	padding: 0px;
}
.hero-unit {
	text-align: right;
	padding-right: 0px;
	padding-top: 30px;
}
.hero-unit  p  {
	color: #23408E;
}
article {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
article h2 {
	font-size: 1.3em;
	color: #D2232A;
	font-weight: normal;
}
.container {
}
.carousel {
	height: 275px;
}
.carousel-inner img {
	height: auto;
}
.carousel-caption {
	float: right;
	width: 315px;
	padding-right: 60px;
	/*height: 100%;*/
	position: relative;
	color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.carousel-inner img {
	float: left;
	max-width: 550px;
}
.carousel-caption #read_more a {
	color: #FFFF00;
}
.carousel-caption #read_more {
	margin-top: 12px;
}
.carousel-caption h1 {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 12px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.carousel-caption h2 {
	font-size: 1em;
	line-height: 20px;
	margin-bottom: 12px;
	font-style: italic;
	margin-top: -8px;
}
.carousel-caption   a h1  {
	color: #FFCC00;
}
.carousel-caption p {
	margin-bottom: 6px;
}
footer {
	color: #FFFFFF;
	text-align: center;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background: #666666;
}
footer p {
	margin-bottom: 0px;
}
footer a {
	margin-bottom: 0px;
	color: #FF9900;
}
.complist {

}
.complist h1 {
	font-size: 1.4em;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	color: #333333;
}
.complist h1 a {
	color: #666666;
}

.complist  h1  a:hover {
	color: #000066;
}
.complist h2 {
	font-size: 1em;
	padding: 0px;
	line-height: normal;
	color: #D2232A;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-weight: normal;
}
.complist  h4 {
	font-size: 2em;
	line-height: normal;
	color: #FF00FF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	font-weight: normal;
}
.complist ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.complist ul li {
	list-style-type: none;
	display: block;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	overflow: hidden;
}
.textLinkList  h4 {
	font-size: 2em;
	line-height: normal;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
	font-weight: normal;
}
.textLinkList ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
}
.textLinkList li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #DDE8FF;
	margin-bottom: 6px;
	padding-bottom: 4px;
	list-style-type: none;
}
#ckImageList {
	display: block;
	clear: both;
	overflow: hidden;
	padding: 10px;
	/* text-align: center;*/
	margin: 0px;
}
#ckImageList ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#ckImageList ul li {
	display: inline-block;
	margin-right: 24px;
	clear: right;
}
#ckImageList ul li:last-child {
	margin-right: 0px;
}
#ckImageList ul li img {
	max-width: 210px;
}
.expandListLink {
	text-align: right;
}
.expandListLink a {
	color: #996600;
}
.dynamicFloatLeft {
	float: left;
	margin-right: 10px;
	margin-bottom: 4px;
}
.dynamicFloatRight {
	float: right;
	margin-bottom: 4px;
	margin-left: 10px;
}
.gap10 {
	margin-bottom: 10px;
}
.dashed {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
}
#read_more {
	text-align: right;
	display: block;
}
.compositeText {
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-bottom: 15px;
}
.picture_text {
	font-size: 0.8em;
	font-style: italic;
}
.quote_block {
	font-size: 1.2em;
	font-style: italic;
	color: #DB242A;
	padding: 6px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
.extraLinks {
	margin-top: -10px;
	margin-bottom: 10px;
	min-height: 22px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.extraLinks .extraLink {
	display: inline;
	margin-right: 6px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.extraLink a {
	color: #666666;
}
#de_block  img {
	vertical-align: super;
}
#de_block {
	text-align: center;
}
.sm-icons {
	float: right;
}
.sm-icons img {
	margin-left: 4px;
}
.blue_titles h1 a {
	color: #25408F;
}
.blue_titles  ul li {
	border-bottom-style: solid;
	border-bottom-color: #25408F;
}
.share_zone {
	margin-top: 10px;
}
.reduced_image_100 img {
	max-height: 100px;
	max-width: 100px;
}
.carousel-caption a {
	color: #FFFF00;
}
.carousel-inner {
	border: 1px solid #999999;
}
.complist h3 {
	text-transform: uppercase;
}
